iOS @AppleiOS alkalmazásokiPhonemobil alkalmazásokMi újság

A WhatsApp alkalmazás már nem fog működni minden iPhone modellen

A WhatsApp nem lesz elérhető az iPhone 4S készüléken

A világ legnépszerűbb üzenetküldő alkalmazása, a WhatsApp a héten kapott egy frissítést, amely a felhasználók jelentős részét érinti.
A verziótól kezdve 2.21.50 a WhatsApp for iPhone, legalább az eszközön futtatnia kell iOS 10 vagy egy újabb verzió az alkalmazás használatához. Más szavakkal, a iPhone 4S nem fogják tudni használni az alkalmazást és a szolgáltatást WhatsApp ezekből az eszközökből.

Bár egy 9 évvel ezelőtt piacra dobott okostelefonról beszélünk, iPhone 4S világszerte még mindig sok ember zsebében található. Egy iPhone, amelynek dizájnja az proidőben fizettek a mai napig, így 2020 - 2021-ben nagyon vonalakkal és formákkal rendelkezik egy iPhone 12proiPhone 4S piac. Sajnos a "veterán" nem támogatja az iOS 9 újabb verzióit.

A WhatsApp nemrég közzétette az operációs rendszerek rövid listáját, amelyek támogatják az alkalmazás legújabb verzióját:

- okostelefonok Android 4.0.3 vagy újabb operációs rendszerrel
- iPhone iOS 10 vagy újabb verzióval.
- KaiOS 2.5.1 vagy újabb verziójú okostelefonok. Beleértve a JioPhone és a JioPhone 2 programokat.

Tavaly februárban (2020) a WhatsApp kiadott egy frissítést, amely kiküszöbölte annak lehetőségét, hogy az alkalmazás iPhone 4 vagy régebbi modelleken fusson. Ez a frissítés csak az iOS 8 vagy újabb verzióval kompatibilis volt. Ilyen körülmények között ez az iPhone 4S tulajdonosait nem érintette.

Nem tudjuk, hogy a WhatsApp jövőre érkezik-e frissítéssel az iPhone 5 és iPhone 5 C támogatásának megszüntetésére. Ez utóbbi kompatibilis az iOS 10 vagy régebbi verzióival.

Címkék

Hagy egy Válaszol

Vissza a lap tetejére gombra
közel